使用kotlin开发SDK的兼容性问题


#1

使用kotlin是否有各版本间的兼容问题?使用jdk开发android一般就jdk7加上jdk8特性,kotlin版本好像一直在更新,兼容性能保证吗?


#2

一般开发没得大问题


#3

Kotlin编译可以配置生成的字节码版本。你可以选择生成1.6还是1.8。


京ICP备16022265号-2 Kotlin China 2017 - 2018